@charset "Shift_JIS";

/* ボディ関係 */

body{
	margin-top: 0px;
	color: #000000;
	background-color: #f7f7f7;
	/*
	background-image: url(./img/bg_white.png);
	background-attachment: fixed;
	*/
	font-family: MeiryoKe_PGothic, Meiryo, sans-serif;
	scroll-behavior: smooth;
}

a{
	text-decoration: none;
}
a:link{
	color: #0000ff;
}
a:visited{
	color: #000099;
}
a:hover{
	color: #ff0000;
	background-color: #f7f7f7;
}

.access{
	position: absolute;
	top: 0px;
	left: 0px;
}
.alternate{
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0px;
	padding: 2px 8px;
	/*font-size: 80%;*/
	width: 6em;
	letter-spacing: 0.1em;
	color: #000000;
	background-color: #c0c0c0;
	border: 2px outset #c0c0c0;
}
/* 広告等 */
div#header{
	text-align: center;
}
div#footer{
	text-align: left;
}


.icon-link{
	border: 0;
}

.nobr{
	white-space: nowrap;
}
.none{
	display: none;
}
/* 欄外関係 */
h1{
	text-align: center;
}
.series-link{
	text-align: center;
	white-space: nowrap;
}

.other{
	margin: 16px 4%;
	/*font-size: 90%;*/
	line-height: 128%;
}

table.pre{
	margin: 0px 3% 1em;
	padding: 0px 8px;
}

td.pre{
	padding: 0 16px;
	/*font-size: 90%;*/
	line-height: 128%;
}
td.pre2{
	text-align: center;
}

/* オフィシャルサイトリンク集 */
dl.official{
	margin: 8px;
}
dl.official2{
	/*font-size: 90%;*/
	line-height: 128%;
	margin-top: -8px;
	margin-left: 16%;
}
dd.official{
	margin-left: 4px;
}

/* 関連ページリンク集 */
dl.link{
	margin: 8px;
}
dl.link2{
	/*font-size: 90%;*/
	line-height: 128%;
	margin-top: -8px;
	margin-left: 16%;
}
dd.link{
	margin-left: 4px;
}

/* 定価・カラー経歴 */

table.history{
	margin: 4px;
	font-size: 100%;
}
td.history{
	padding-left:1em;
	vertical-align: top;
}
td.command{
	white-space: nowrap;
}


/* 補足説明用 */

blockquote.spec{
	border-top: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
	margin: 4px;
	padding: 1px;
}
ul.international{
	margin: 0.5em 1.5em;
	padding: 0em;
}
ul.listing{
	margin: 0em 1.5em;
	padding: 0em;
}

.comp-mark{
	font-size: 100%;
	vertical-align: top;
}

ul.inline-list{
	display: block;
	/*font-size: 80%;*/
	margin: 10px;
	padding: 0px;
}
li.inline-list{
	display: inline;
	white-space: nowrap;
}

img.ac{
	vertical-align: text-top;
}
.img{
	border:0;
	margin-bottom: 4px;
}

.float{
	float: left;
	margin-right: 4px;
}
.clear{
	clear: both;
}


.gray{
	color: #808080;
}
.USA{
	color: #808080;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: 100;
}

table.spec{
	font-size: 100%;
}

/*仕様書*/

td.s1{
	text-align: justify;
	vertical-align: top;
	white-space: nowrap;
}
td.s2{
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}
td.s3{
	text-align: left;
	vertical-align: top;
}
td.s4{
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
}

/*　型番リスト基本スタイル　*/

table.Model-List{
	border-collapse: collapse;
	width: 100%;
	font-size: 100%;
	border-width: 1px;
	border-style: solid;
}
thead.Model-List{
	/*font-size: 90%;*/
	text-align: center;
	white-space: nowrap;
	padding: 3px;
}
th.number{
	/*font-size: 90%;*/
	font-family: Verdana, Arial,  Monaco, serif;
	text-align: center;
	white-space: nowrap;
	padding: 3px;
	border-width: 1px;
	border-style: solid;
}
td.name{
	/*font-size: 90%;*/
	text-align: center;
	white-space: nowrap;
	padding: 3px;
	border-width: 1px;
	border-style: solid;
}

td.comment{
	/*font-size: 90%;*/
	line-height: 150%;
	text-align: left;
	padding: 3px;
	border-width: 1px;
	border-style: solid;
}

td.unknown{
	/*font-size: 90%;*/
	text-align: center;
	padding: 8px;
	border-width: 1px;
	border-style: solid;
}

/* ボーダーカラー */
.Wii{ border-color: #00b2ff; }	/* Wii（RVL）*/
.GC{  border-color: #8A2BE2; }	/* ニンテンドーゲームキューブ（DOL）*/
.N64{ border-color: #0000FF; }	/* ニンテンドウ64（NUS）*/
.SFC{ border-color: #FF0000; }	/* スーパーファミコン（SHVC）*/
.FC{  border-color: #0088dd; }	/* ファミリーコンピュータ（HVC）*/
.GBA{ border-color: #EE82EE; }	/* ゲームボーイアドバンスシリーズ（AGB/AGS）*/
.GB{  border-color: #00dd00; }	/* ゲームボーイシリーズ（DMG/MGB/CGB） */
.VB{  border-color: #ff0000; }	/* バーチャルボーイ（VUE）*/
.CTG{ border-color: #ff9600; }	/* カラーテレビゲーム（CTG） */
.JOY{ border-color: #ffa500; }	/* ジョイスポット */
.Pm{  border-color: #1064b0; }	/* ポケモンミニ */
.PP{  border-color: #ffff00; }	/* ポケピカ */
.PQ{  border-color: #666666; }	/* パナソニックQ */
.NDS{ border-color: #ff418c; }	/* ニンテンドーDS */

/*　フッタ　*/

address{
	text-align: right;
	font-family: Times,cursive;
}
a.address{
	color: #000000;
}
a.address:visited{
	color: #000000;
}
a.address:hover{
	text-decoration:underline;
}

.back{
	text-align: center
}
